Sign In with your
Trend Micro Account
Need Help?
Need More Help?

Create a technical support case if you need further support.

“.Net Framework 3.5 SP1 must be installed…” error message appears when installing ScanMail for Exchange (SMEX) 11.0

    • Updated:
    • 11 Mar 2015
    • Product/Version:
    • ScanMail for Exchange 11.0
    • Platform:
    • Windows 2012 Server Essentials
Summary

The following message appears during SMEX 11.0 installation running on Windows Server 2012 or Windows Server 2012 R2:

.Net Framework 3.5 SP1 must be installed before to setup ScanMail 

.Net Framework 3.5 SP1 must be installed before to setup ScanMail

Details
Public

The error occurs because the two security updates 2966827 and 2966828 prevent the optional Microsoft .NET Framework 3.5 from being enabled.

To solve the error, you should remove the two security updates. You may follow the procedure on the Microsoft article: Update for the .NET Framework 3.5 on Windows 8, Windows 8.1, Windows Server 2012, and Windows Server 2012 R2. In return, SMEX 11.0 can be installed.

Premium
Internal
Rating:
Category:
Troubleshoot; Install
Solution Id:
1108140
Feedback
Did this article help you?

Thank you for your feedback!

To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.

If you need additional help, you may try to contact the support team. Contact Support


To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.


Need More Help?

Create a technical support case if you need further support.